On 3/13/07, André Weidemann <[EMAIL PROTECTED]> wrote:


I never had to patch my VDR to make it play NTSC properly. Have you ever
tried the videosystem plugin? I have been using it for quite some time
and it always worked flawlessly.


NTSC users shouldn't have to use a plugin to provide NTSC compatibility.
_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to